{
  "name": "Zandvoort",
  "description": "Zandvoort Circuit Park",
  "tags": [
    "circuit",
    "original",
    "Netherlands"
  ],
  "geotags": [
    "52° 22′ 14″ N",
    "4° 32′ 38″ E"
  ],
  "country": "Netherlands",
  "city": "Zandvoort",
  "length": "4307",
  "width": "13",
  "pitboxes": "18",
  "run": "clockwise",
  "author": "Kunos",
  "version": null,
  "url": null
}